{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>uchi's Profile</title>
    {% block css %}
        <!-- <link rel="stylesheet" href="{% static 'style.css' %}" /> -->
    {% endblock %}
</head>
<body>
    <div class="topnav">
        <a class="active" href="/">Home</a>
        <a href="/description">Description</a>
        <a href="/background"> Background</a>
        <a href="/socialmedia">Social Media</a>
      </div> 
      {% block content %}
      {% endblock %}  
</body>
</html>
